.content{
  width: 90vw;
  margin: auto;
  padding: 5%; }

  .panier{
    margin: 1em;
    border: 2px solid #535379;
    border-radius: 1em;
  background-color: #f0f0f0;
}

  .LigneProduit:hover{
    background-color: rgb(240, 240, 240); }

  .prixTotalPanier{
    display: inline-block;
    margin-left: 80%;
    overflow: hidden; }

  .text-center{
    margin: 1em;
    display: flex;
    justify-content: space-around; }

  .text-center button{
    border: 2px solid white;
    border-radius: 0.5em;
    background-color: #535379;
    color: white; }

    .text-center button:hover{
      background-color: white;
      color: #535379; }
